@charset "utf-8";
/* CSS Document */
@media screen and (min-width: 768px) {
  .plug_box .open_search a::before {
    content: "Collapse" !important;
  }
  .plug_box .open_search a.collapsed::before {
    content: "Expand" !important;
  }
}  
@media screen and (max-width: 768px) {
  .plug_box .open_search a::before {
    content: "Expand" !important;
  }
  .plug_box .open_search a.collapsed::before {
    content: "Collapse" !important;
  }
}  